<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RecnoDatabaseConfig..::.Snapshot Field
RecnoDatabaseConfig Class See Also

If true, any BackingFile file will be read in its entirety when Open(String, RecnoDatabaseConfig) is called. If false, BackingFile may be read lazily.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool Snapshot

Visual Basic (Declaration)

    Public Snapshot As Boolean

Visual C++

    public:
    bool Snapshot

# See Also

RecnoDatabaseConfig Class
BerkeleyDB Namespace